-S 0  -X RUN  -Q 0 -L 4   79 250
-S 0  -X RUN  -Q 0 -L 4   74 300
-S 0  -X RUN  -Q 0 -L 4   67 250
-S 1  -X RUN  -Q 1 -L 2   64 200
-S 1  -X RUN  -Q 1 -L 2   43 125
-S 2  -X RUN  -Q 2 -L 1   35 175
-S 2  -X RUN  -Q 2 -L 1   29 150
-S 1  -X RUN  -Q 3 -L 1   28 200
-S 1  -X RUN  -Q 3 -L 1   27 250
-S 3  26 100
-S 3  25 125
-S 4  24 175
-S 3  21 100
-S 3  20 100
-S 4  15 125
-S 4  12 100
-S 4  11 100
